Adobe Illustrator CS3・PageMaker7などに深刻な脆弱性の問題

  • 公開:
  • 更新:
  • 制作/編集:

 Adobeが2007年10月9日にAdobe Illustrator CS3・PageMaker7などに深刻な脆弱性の問題を修正するパッチを公開しました。

 この問題は悪意のある画像ファイルを開くことによって、システムに影響のある操作をさせることができてしまいます。

 Illustrator CS3はWindows版・Mac版ともに、PageMakerはWindows版のみ問題が発生するようです。

 パッチはインストールフォルダにあるファイルを入れ替えるだけですが、手動で行わないとダメなようです。インストールについては以下に掲載してあるAdobeのページに書かれていますので、ご覧ください。


▼ Adobe Illustratorなど3製品に深刻な脆弱性、早急にアップデート

http://www.itmedia.co.jp/enterprise/articles/0710/11/news020.html

Illustrator CS3 update to address potential security vulnerabilities

http://www.adobe.com/support/security/bulletins/apsb07-16.html

▼ Patch available for PageMaker buffer overflow vulnerability

http://www.adobe.com/support/security/bulletins/apsb07-15.html

カテゴリ

その他 記事別

調べてみよう!

こんな記事も読まれています